RubyGems Navigation menu

fluent-plugin-timber 2.0.0

Streams Fluentd logs to the Timber.io logging service.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.0.0 - February 24, 2019 (8,5 ko)
  2. 1.0.1 - July 16, 2017 (9 ko)
  3. 1.0.0 - July 16, 2017 (8,5 ko)

Dépendances de Runtime (2):

fluentd >= 0.12.0, < 2
http ~> 2.0, >= 2.0.3

Dépendances de Development (3):

rspec ~> 3.4
test-unit ~> 3.1.0
webmock ~> 2.3

Propriétaires:

Auteurs:

  • Timber.io

Total de contrôle SHA 256:

27d0ae4d3ad145bf5db11716ec7ec94150d0dc81e122b83767a8b6ca16c028f1

Total de téléchargements 6 092

Pour cette version 2 166

License:

ISC

Version de Ruby requise: >= 2.0.0

Liens: